.contacts-info-wrap{
	padding: 40px;
	padding-bottom: 10px;
	background-color: #f8f9fa;
}
.contacts-info__title{
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 1px;
	font-family: 'MullerBold', sans-serif;
	text-transform: uppercase;
	color: #444;
}
.contact-image-wrap{
	display: flex;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	width: 100%;
}
.contact-image{
	border-radius: 100px;
	width: 65px;
	height: 65px;
	object-fit: cover;
}
.personal-info__name{
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0px;
	font-family: 'MullerBold', sans-serif; 
	margin-bottom: 5px;
}
.personal-info__position{
	font-family: 'MullerRegular', sans-serif;
}
.contact-info__email,
.contact-info__phone {
	margin-bottom: 30px;
}
.contact-info__email h4,
.contact-info__phone h4 {
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 1px;
	font-family: 'MullerBold', sans-serif;
}
.contact-info__email span,
.contact-info__phone span {
	font-family: 'MullerRegular', sans-serif;
	font-size: 16px;
}